@charset "UTF-8";
.tabContent__wrap {
		background-color: #FFF;
		padding: 48px; }

.tabContent.disnon {
		display: none; }

.tabContent.is-active {
		display: block; }

/*  トップ   */
.r-top__wrap {
		max-width: 960px;
		padding: 0 24px;
		margin: 0 auto; }

.r-top__about {
		padding: 160px 0; }
		.r-top__about .title {
				font-size: 28px;
				line-height: 160%;
				font-weight: 400;
				writing-mode: vertical-rl; }
		.r-top__about .txt {
				font-size: 21px;
				line-height: 265%;
				writing-mode: vertical-rl; }
				.r-top__about .txt-wrap {
						margin-top: 70px;
						margin-right: 87px; }
		.r-top__about .c-btn {
				margin: 160px 70px 0 0; }
				.r-top__about .c-btn a span {
						font-size: 20px;
						line-height: 20px; }
		.r-top__about .img-wrap {
				width: 29.166vw;
				margin-right: 10.9vw; }

.r-top__feat {
		padding: 129px 0 122px 0;
		background-color: #EDE8DF; }
		.r-top__feat .feat__top {
				text-align: center; }
				.r-top__feat .feat__top h3 {
						font-size: 36px;
						line-height: 100%;
						font-weight: 400; }
						.r-top__feat .feat__top h3 span {
								display: block;
								font-size: 12px;
								line-height: 14px;
								margin-bottom: 24px; }
				.r-top__feat .feat__top .txt {
						font-size: 18px;
						line-height: 200%;
						margin-top: 40px; }
		.r-top__feat .feat__btm {
				margin-top: 60px; }
				.r-top__feat .feat__btm ul li {
						max-width: 270px; }
						.r-top__feat .feat__btm ul li:nth-child(2) {
								margin: 0 auto;
								margin-top: 50px; }
						.r-top__feat .feat__btm ul li a {
								position: relative;
								display: block; }
						.r-top__feat .feat__btm ul li .li_inner {
								padding: 34px 25px;
								position: absolute;
								right: -20px;
								bottom: 0;
								background-color: #FFF; }
								.r-top__feat .feat__btm ul li .li_inner p {
										font-size: 20px;
										writing-mode: vertical-rl;
										padding-bottom: 27px;
										background-image: url(../../img/recruit/arrow.svg);
										background-repeat: no-repeat;
										background-position: bottom 0 left 12px; }
		.r-top__feat .c-btn {
				margin-top: 98px;
				text-align: center; }

.r-top__job {
		padding: 160px 0 0 0; }
		.r-top__job .r-top__wrap {
				padding-bottom: 103px; }
		.r-top__job .job__wrap {
				width: 50%; }
		.r-top__job .job__slider {
				width: 50%; }
		.r-top__job .job__top {
				padding-top: 72px; }
				.r-top__job .job__top h3 {
						font-size: 36px;
						line-height: 100%;
						font-weight: 400; }
						.r-top__job .job__top h3 span {
								display: block;
								font-size: 12px;
								line-height: 14px;
								margin-bottom: 24px; }
		.r-top__job .job__list {
				max-width: 330px;
				margin-top: 63px; }
				.r-top__job .job__list ul li a {
						display: block;
						border-bottom: 1px solid #DDD;
						text-decoration: none;
						padding-bottom: 23px;
						margin-bottom: 23px; }
						.r-top__job .job__list ul li a span {
								font-size: 18px;
								line-height: 24px;
								padding-left: 13px;
								display: block;
								background-image: url(../../img/recruit/arrow.svg);
								background-repeat: no-repeat;
								background-position: right; }
		.r-top__job .job-swiper {
				overflow: hidden;
				position: relative; }
		.r-top__job .c-btn {
				text-align: right;
				margin-top: 54px; }

/*  about */
.is-recruit__about__inner {
		width: calc( 100% - 108px);
		margin: 0 0 0 auto;
		padding-left: 24px; }

.is-recruit__about .about__top {
		max-width: 1092px;
		margin: 0 auto;
		padding-right: 24px; }
		.is-recruit__about .about__top .img__wrap {
				width: 43.95%; }
		.is-recruit__about .about__top .txt {
				width: 48.9%;
				margin-left: auto; }
		.is-recruit__about .about__top .txt__wrap p {
				font-size: 16px;
				line-height: 200%;
				letter-spacing: 0; }
		.is-recruit__about .about__top .txt__wrap .name {
				margin-top: 36px;
				text-align: right; }
				.is-recruit__about .about__top .txt__wrap .name p {
						font-size: 21px;
						line-height: 150%; }
						.is-recruit__about .about__top .txt__wrap .name p span {
								font-size: 14px;
								line-height: 150%;
								margin-right: 18px; }

.is-recruit__about .about__btm {
		max-width: 960px;
		margin: 0 auto;
		padding: 156px 0 140px 0; }
		.is-recruit__about .about__btm ul li {
				width: 48%; }
				.is-recruit__about .about__btm ul li:first-child {
						margin-right: auto; }
				.is-recruit__about .about__btm ul li a {
						display: block;
						position: relative; }
						.is-recruit__about .about__btm ul li a .li_txt {
								padding: 24px 60px 24px 22px;
								background-color: #FFF;
								position: absolute;
								bottom: -8%;
								right: 0;
								background-image: url(../../img/recruit/arrow.svg);
								background-repeat: no-repeat;
								background-position: right 22px center;
								background-size: 8px; }
								.is-recruit__about .about__btm ul li a .li_txt p {
										font-size: 20px;
										line-height: 100%; }

.is-recruit__about .sub__title {
		padding-left: 64px;
		margin-bottom: 38px;
		position: relative; }
		.is-recruit__about .sub__title::before {
				position: absolute;
				left: 0;
				top: 20px;
				content: '';
				display: block;
				width: 40px;
				height: 1px;
				border-top: 1px solid #141414; }
		.is-recruit__about .sub__title p {
				font-size: 28px;
				line-height: 150%; }

/*  feature */
.is-recruit__feat .feat__title {
		text-align: center; }
		.is-recruit__feat .feat__title h4 {
				font-size: 28px;
				line-height: 150%;
				font-weight: 400;
				padding-bottom: 10px;
				border-bottom: 1px solid #141414;
				display: inline-block; }
		.is-recruit__feat .feat__title .vp {
				font-size: 28px;
				line-height: 145%;
				padding-top: 60px;
				margin: 0 auto;
				font-weight: 400; }
				.is-recruit__feat .feat__title .vp.sp-lh200 {
						display: block;
						height: 240px !important; }

.is-recruit__feat .bgw-wrap {
		width: 16.25%;
		height: fit-content;
		display: flex; }

.is-recruit__feat .txt__wrap {
		width: 69.7%;
		margin: 0 0 0 auto; }

.is-recruit__feat .mt72 {
		margin-top: 72px; }

.is-recruit__feat .bg-w {
		background-color: #FFF;
		padding: 12px; }
		.is-recruit__feat .bg-w p {
				font-size: 28px;
				line-height: 125%; }
		.is-recruit__feat .bg-w:first-child {
				float: left;
				margin-right: 20px; }
		.is-recruit__feat .bg-w:last-child {
				float: left; }

.is-recruit__feat .txt__wrap {
		margin-top: 42px; }
		.is-recruit__feat .txt__wrap p {
				font-size: 21px;
				line-height: 250%; }

.is-recruit__feat .feat__img {
		margin-top: 160px; }

.is-recruit__feat .feat__02 {
		padding: 160px 0;
		background-image: url(../../img/recruit/map_bg.png);
		background-repeat: no-repeat;
		background-position: top right;
		background-size: 715px;
		position: relative;
		z-index: 0; }
		.is-recruit__feat .feat__02 .br {
				padding-bottom: 204px;
				margin-bottom: 120px;
				border-bottom: 1px solid #DDD; }

.is-recruit__feat .feat__side__img01 {
		position: absolute;
		width: 270px;
		top: 42.5%;
		left: 56px;
		z-index: -1; }

.is-recruit__feat .feat__side__img02 {
		position: absolute;
		width: 240px;
		bottom: 21%;
		right: 56px;
		z-index: -1; }

.is-recruit__feat .feat__side__img03 {
		position: absolute;
		width: 270px;
		top: 152px;
		left: 56px;
		z-index: -1; }

.is-recruit__feat .feat__wrap__bg {
		padding: 152px 0;
		background-color: #EDE8DF;
		position: relative;
		z-index: 0; }

.is-recruit__feat .feat__txt {
		max-width: 580px;
		margin: 0 auto; }
		.is-recruit__feat .feat__txt p {
				font-size: 16px;
				line-height: 200%;
				letter-spacing: .02em; }

.is-recruit__feat .txt01 {
		margin-top: 40px; }

.is-recruit__feat .txt02 {
		margin-top: 100px;
		position: relative; }

.is-recruit__feat .txt03 {
		margin-top: 60px; }

.is-recruit__feat .feat__side__txt01 {
		position: absolute;
		bottom: 0;
		left: -207px;
		z-index: -1; }
		.is-recruit__feat .feat__side__txt01 p {
				font-size: 28px;
				font-weight: 400; }

.is-recruit__feat .feat__side__txt02 {
		position: absolute;
		top: 0;
		right: -193px;
		z-index: -1; }
		.is-recruit__feat .feat__side__txt02 p {
				font-size: 28px;
				font-weight: 400; }

.is-recruit__feat .bg-w {
		padding: 12px 36px 12px 12px; }

/*  occupation */
.is-recruit__occupation .occ__top__txt {
		text-align: center; }
		.is-recruit__occupation .occ__top__txt p {
				font-size: 21px;
				line-height: 225%; }

.is-recruit__occupation .occ__top__job {
		margin: 90px 0 160px 0; }
		.is-recruit__occupation .occ__top__job .flex {
				flex-wrap: wrap; }

.is-recruit__occupation .occ__btm {
		padding-top: 160px; }
		.is-recruit__occupation .occ__btm .rec__title {
				margin-bottom: 90px; }

.is-recruit__occupation .ojl li {
		width: 30%;
		margin: 0 auto; }
		.is-recruit__occupation .ojl li:first-child {
				margin-left: 0; }
		.is-recruit__occupation .ojl li:nth-child(3) {
				margin-right: 0; }
		.is-recruit__occupation .ojl li:nth-child(4) {
				margin: 43px 15px 0 auto; }
		.is-recruit__occupation .ojl li:nth-child(5) {
				margin: 43px auto 0 15px; }

.is-recruit__occupation .ojl__top {
		background-color: #BDA366;
		text-align: center;
		min-height: 90px;
		display: table;
		width: 100%; }
		.is-recruit__occupation .ojl__top p {
				color: #FFF;
				font-size: 21px;
				line-height: 135%;
				padding: 16px;
				letter-spacing: 0;
				display: table-cell;
				vertical-align: middle; }
				.is-recruit__occupation .ojl__top p span {
						display: block;
						font-size: 14px; }

.is-recruit__occupation .ojl__btm {
		background-color: #FFF;
		text-align: center;
		min-height: 95px;
		display: table;
		width: 100%; }
		.is-recruit__occupation .ojl__btm p {
				font-size: 16px;
				line-height: 175%;
				padding: 20px;
				letter-spacing: 0;
				display: table-cell;
				vertical-align: middle; }

.is-recruit__occupation .occupation__img {
		height: 600px; }
		.is-recruit__occupation .occupation__img img {
				object-fit: cover;
				width: 100%;
				height: 600px; }

.is-recruit__occupation .job__list li {
		margin-top: 60px; }
		.is-recruit__occupation .job__list li:first-child {
				margin-top: 0; }
		.is-recruit__occupation .job__list li .job__list__wrap {
				display: flex;
				background-color: #FFF; }
		.is-recruit__occupation .job__list li .job__name {
				padding: 40px;
				border-right: 1px solid #DDD; }
				.is-recruit__occupation .job__list li .job__name p {
						font-size: 28px;
						position: relative;
						padding: 27px 0 0 0; }
						.is-recruit__occupation .job__list li .job__name p::before {
								content: '';
								display: block;
								width: 11px;
								height: 11px;
								border-radius: 50%;
								background-color: #BDA366;
								position: absolute;
								margin: auto;
								top: 0;
								left: 0;
								right: 0; }
		.is-recruit__occupation .job__list li .job__about {
				display: flex;
				padding: 48px 60px; }
				.is-recruit__occupation .job__list li .job__about__txt {
						width: 60%; }
						.is-recruit__occupation .job__list li .job__about__txt p {
								font-size: 16px;
								line-height: 200%;
								letter-spacing: 0; }
				.is-recruit__occupation .job__list li .job__about__img {
						width: 33%;
						margin-left: auto; }
		.is-recruit__occupation .job__list li .job__cont {
				margin-top: 24px;
				padding: 18px 29px;
				background-color: #FAFAFA; }
				.is-recruit__occupation .job__list li .job__cont p {
						font-size: 21px;
						line-height: 160%;
						margin-bottom: 13px; }
				.is-recruit__occupation .job__list li .job__cont ul li {
						font-size: 16px;
						line-height: 200%;
						margin-top: 0; }

.is-recruit__occupation .occ__base {
		padding-top: 160px; }
		.is-recruit__occupation .occ__base .rec__title {
				margin-bottom: 103px; }
		.is-recruit__occupation .occ__base__wrap {
				max-width: 1440px;
				margin: 0 auto;
				padding: 0 24px; }
				.is-recruit__occupation .occ__base__wrap ul li {
						display: flex;
						margin-top: 90px; }
						.is-recruit__occupation .occ__base__wrap ul li:first-child {
								margin-top: 0; }
		.is-recruit__occupation .occ__base .occ__base__img {
				width: 40%; }
		.is-recruit__occupation .occ__base .occ__base__txt {
				width: 60%;
				max-width: 535px;
				margin: auto auto auto 89px; }
		.is-recruit__occupation .occ__base .base__title p {
				font-size: 28px;
				line-height: 150%; }
		.is-recruit__occupation .occ__base .base__txt {
				margin: 24px 0 36px 0; }
				.is-recruit__occupation .occ__base .base__txt p {
						font-size: 16px;
						line-height: 200%; }
		.is-recruit__occupation .occ__base table {
				display: block;
				padding: 12px 10px;
				border-top: 1px solid #DDD;
				border-bottom: 1px solid #DDD; }
				.is-recruit__occupation .occ__base table tr td:first-child {
						min-width: 75px; }

.is-recruit__entry .wpcf7-file {
		width: 100%;
		height: 1.8em;
		font-size: 18px;
		font-size: 1.8rem;
		line-height: 180%;
		background: transparent;
		border: 0;
		border-bottom: 1px solid rgba(20, 20, 20, 0.2);
		padding: 4px 0;
		border-radius: initial !important; }
		.is-recruit__entry .wpcf7-file.wpcf7-not-valid {
				border-bottom-color: #CA2B2D;
				border-radius: initial !important; }
		.is-recruit__entry .wpcf7-file::file-selector-button {
				color: #6D6C6A;
				line-height: 100%;
				background: transparent;
				border: 0;
				padding: 0;
				padding-right: 12px;
				margin-right: 12px;
				border-right: 1px solid rgba(20, 20, 20, 0.2);
				border-radius: initial !important; }
				.is-recruit__entry .wpcf7-file::file-selector-button:hover {
						cursor: pointer !important; }

.is-recruit__entry input[type=file] {
		margin-top: 32px; }
		.is-recruit__entry input[type=file]:hover {
				cursor: pointer !important; }

.is-recruit__entry input.wpcf7c-conf-hidden.wpcf7c-conf {
		padding: 24px 0 0 0 !important; }

.is-recruit__entry .p-contact__form .content dl.entryfile {
		margin-bottom: 102px; }

/*  Description */
.c-tab1__content {
		display: none;
		background-color: #FFF;
		padding: 48px; }
		.c-tab1__content.is-active {
				display: block; }

.c-tab1__field li {
		width: 13.625%;
		font-size: 16px;
		background-color: #EDE8DF;
		border-top: 1px solid rgba(255, 255, 255, 0);
		-webkit-transition: 0.3s ease all;
		-moz-transition: 0.3s ease all;
		-ms-transition: 0.3s ease all;
		transition: 0.3s ease all;
		cursor: pointer;
		padding: 18px 9px;
		margin: 0 auto;
		text-align: center; }
		.c-tab1__field li span.sml {
				font-size: 13px; }
		.c-tab1__field li a {
				text-decoration: none; }
		.c-tab1__field li:first-child {
				margin-left: 0; }
		.c-tab1__field li:last-child {
				margin-right: 0; }
		.c-tab1__field li.is-active {
				background-color: #FFF;
				border-top: 1px solid #141414; }
		.c-tab1__field li:hover {
				background-color: #FFF;
				border-top: 1px solid #141414; }

.c-tab1__title {
		text-align: center;
		margin-bottom: 58px; }
		.c-tab1__title p {
				font-size: 28px;
				line-height: 150%;
				border-bottom: 1px solid #141414;
				padding-bottom: 10px;
				display: inline-block; }

.c-tab1__txt {
		margin-bottom: 120px; }
		.c-tab1__txt p {
				font-size: 16px;
				line-height: 200%; }

.c-tab1__table tr {
		border-bottom: 1px solid #DDD; }
		.c-tab1__table tr:first-child {
				border-top: 1px solid #DDD; }
		.c-tab1__table tr td {
				font-size: 16px;
				line-height: 200%;
				letter-spacing: 0;
				padding: 16px 10px; }
				.c-tab1__table tr td:first-child {
						width: 28.75%;
						min-width: 100px; }
				.c-tab1__table tr td:last-child {
						width: 71.25%; }

.is-recruit__description .flow {
		padding-top: 160px; }
		.is-recruit__description .flow ul {
				margin-top: 95px; }
				.is-recruit__description .flow ul li {
						width: 25%;
						position: relative;
						padding: 33px 3% 0 0;
						letter-spacing: 0;
						border-top: 1px solid #8B1C2A; }
						.is-recruit__description .flow ul li::before {
								content: '';
								width: 10px;
								height: 10px;
								border-radius: 50%;
								background-color: #8B1C2A;
								position: absolute;
								top: -5.25px;
								left: 0; }
		.is-recruit__description .flow__title p {
				font-size: 16px;
				line-height: 200%;
				color: #8B1C2A; }
				.is-recruit__description .flow__title p .flow_t {
						font-size: 12px;
						line-height: 14px;
						font-family: "EB Garamond", "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
				.is-recruit__description .flow__title p .flow_no {
						font-size: 28px;
						line-height: 14px;
						margin: 0 14px 0 5px;
						font-family: "EB Garamond", "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
		.is-recruit__description .flow__txt {
				margin-top: 16px; }
				.is-recruit__description .flow__txt p {
						font-size: 14px;
						line-height: 200%; }

.is-recruit__description .ques {
		padding-top: 132px; }
		.is-recruit__description .ques .rec__title {
				padding-bottom: 52px; }

@media screen and (max-width: 768px) {
		.r-top__wrap {
				padding: 0 20px; }
		.r-top__about {
				padding: 72px 0; }
				.r-top__about .flex {
						display: block; }
				.r-top__about .title {
						font-size: 24px;
						margin: 0 auto; }
				.r-top__about .txt-wrap {
						margin: 63px 0 0 0; }
				.r-top__about .txt {
						font-size: 17px;
						margin: 0 auto;
						letter-spacing: 0; }
				.r-top__about .c-btn {
						margin: 60px auto;
						text-align: center; }
						.r-top__about .c-btn a span {
								font-size: 15px; }
						.r-top__about .c-btn.vertical a {
								display: inline-block;
								padding: 0 4px 11px 21px;
								border-right: initial;
								border-bottom: 1px solid #141414;
								background-size: 5px;
								background-position: left 1px top 7px;
								-webkit-writing-mode: initial;
								-ms-writing-mode: initial;
								writing-mode: initial; }
				.r-top__about .img-wrap {
						width: calc( 100% - 55px);
						margin-right: 0; }
		.r-top__feat {
				padding: 74px 0 59px 0; }
				.r-top__feat .r-top__wrap {
						padding: 0;
						margin: 0 62px 0 42px; }
				.r-top__feat .feat__top h3 {
						font-size: 28px; }
						.r-top__feat .feat__top h3 span {
								margin-bottom: 14px; }
				.r-top__feat .feat__btm {
						margin-top: 39px; }
						.r-top__feat .feat__btm .flex {
								display: block; }
						.r-top__feat .feat__btm ul li {
								max-width: 330px;
								margin-top: 50px; }
								.r-top__feat .feat__btm ul li .li_inner {
										padding: 34px 48px 34px 24px; }
								.r-top__feat .feat__btm ul li:first-child {
										margin-top: 0; }
						.r-top__feat .feat__btm img {
								width: 100%; }
				.r-top__feat .c-btn {
						margin-top: 48px; }
		.r-top__job {
				padding: 60px 0 0 0; }
				.r-top__job .r-top__wrap {
						padding-bottom: 0; }
				.r-top__job .flex {
						display: block; }
				.r-top__job .job__wrap {
						width: auto; }
				.r-top__job .job__top {
						padding-top: 0; }
						.r-top__job .job__top h3 {
								font-size: 28px;
								line-height: 125%; }
				.r-top__job .job__list {
						max-width: initial;
						margin-top: 48px; }
						.r-top__job .job__list ul li a {
								padding-bottom: 13px;
								margin-bottom: 17px; }
								.r-top__job .job__list ul li a span {
										font-size: 16px;
										background-size: 5px;
										background-position: right 12px center; }
				.r-top__job .job__slider {
						width: auto;
						padding: 0 4px; }
				.r-top__job .c-btn {
						margin: 36px auto 58px auto;
						text-align: center; }
		/*  下層ページ   */
		.is-recruit {
				/* feat  */
				/* occupation  */ }
				.is-recruit__about {
						padding-bottom: 60px; }
						.is-recruit__about__inner {
								width: auto;
								padding-left: 0; }
						.is-recruit__about .about__top {
								padding-right: 0; }
								.is-recruit__about .about__top .flex {
										display: block; }
								.is-recruit__about .about__top .img__wrap {
										width: auto;
										padding: 0 46px 0 49px; }
								.is-recruit__about .about__top .txt {
										width: auto;
										padding: 0 20px; }
								.is-recruit__about .about__top .txt__wrap p {
										font-size: 14px;
										line-height: 175%; }
								.is-recruit__about .about__top .txt__wrap .name p {
										font-size: 18px; }
										.is-recruit__about .about__top .txt__wrap .name p span {
												font-size: 12px;
												margin-right: 12px; }
						.is-recruit__about .sub__title p {
								font-size: 21px; }
				.is-recruit__feat .flex {
						display: block; }
				.is-recruit__feat .feat__title h4 {
						font-size: 21px; }
				.is-recruit__feat .feat__title .vp {
						font-size: 21px;
						line-height: 115%;
						padding-top: 36px;
						font-weight: 400; }
				.is-recruit__feat .mt72 {
						margin-top: 36px; }
				.is-recruit__feat .bgw-wrap {
						width: auto;
						display: flex;
						margin: 0 auto;
						margin-bottom: 36px; }
						.is-recruit__feat .bgw-wrap .bg-w {
								height: fit-content; }
								.is-recruit__feat .bgw-wrap .bg-w p {
										font-size: 21px; }
								.is-recruit__feat .bgw-wrap .bg-w:first-child {
										margin-left: auto; }
								.is-recruit__feat .bgw-wrap .bg-w:last-child {
										margin-right: auto; }
				.is-recruit__feat .txt__wrap {
						width: auto;
						margin: 0 auto; }
						.is-recruit__feat .txt__wrap p {
								font-size: 16px;
								line-height: 200%;
								letter-spacing: 0; }
				.is-recruit__feat .feat__wrap__bg {
						padding: 55px 0 72px 0; }
				.is-recruit__feat .feat__txt p {
						font-size: 14px;
						line-height: 175%; }
				.is-recruit__feat .feat__img {
						margin-top: 60px;
						height: 210px; }
						.is-recruit__feat .feat__img img {
								width: 100%;
								height: 100%;
								object-fit: cover; }
				.is-recruit__feat .feat__02 {
						padding: 60px 0;
						background-size: 215px; }
						.is-recruit__feat .feat__02 .br {
								padding: 0 0 137px 0;
								margin: 0 20px 202px 20px;
								position: relative; }
				.is-recruit__feat .flex-i {
						margin: 49px auto 0 auto;
						max-width: 440px; }
				.is-recruit__feat .feat__side__txt01 {
						position: initial;
						margin-bottom: 36px; }
						.is-recruit__feat .feat__side__txt01 p {
								font-size: 21px;
								line-height: 200%;
								margin: 0 auto;
								font-weight: 400; }
				.is-recruit__feat .feat__side__txt02 {
						position: initial;
						width: 54.666%; }
						.is-recruit__feat .feat__side__txt02 p {
								font-size: 21px;
								line-height: 200%;
								margin: 0 auto;
								font-weight: 400; }
				.is-recruit__feat .feat__side__img01 {
						width: 170px;
						top: initial;
						bottom: -149px;
						left: 0;
						z-index: 0; }
				.is-recruit__feat .feat__side__img02 {
						position: initial;
						width: 180px;
						padding-right: 20px;
						margin: 24px 0 0 auto; }
				.is-recruit__feat .feat__side__img03 {
						position: initial;
						width: 45.333%; }
				.is-recruit__feat .txt02 {
						padding: 0 37px;
						margin-top: 36px; }
				.is-recruit__occupation .occ__top__txt p {
						font-size: 17px;
						line-height: 225%; }
				.is-recruit__occupation .occ__top__job {
						margin: 44px 0 60px 0; }
				.is-recruit__occupation .ojl li {
						width: 48%; }
						.is-recruit__occupation .ojl li:nth-child(odd) {
								margin: 15px auto 0 0 !important; }
						.is-recruit__occupation .ojl li:nth-child(even) {
								margin: 15px 0 0 auto !important; }
						.is-recruit__occupation .ojl li:nth-child(5) {
								margin: 15px auto 0 auto !important; }
						.is-recruit__occupation .ojl li:first-child {
								margin-top: 0 !important; }
						.is-recruit__occupation .ojl li:nth-child(2) {
								margin-top: 0 !important; }
				.is-recruit__occupation .ojl__top p {
						font-size: 17px;
						padding: 10px 3px;
						font-weight: 400; }
						.is-recruit__occupation .ojl__top p span {
								font-size: 12px; }
				.is-recruit__occupation .ojl__btm p {
						font-size: 14px;
						padding: 15px 4px; }
				.is-recruit__occupation .occupation__img {
						height: 210px; }
						.is-recruit__occupation .occupation__img img {
								height: 210px; }
				.is-recruit__occupation .occ__btm {
						padding-top: 60px; }
						.is-recruit__occupation .occ__btm .rec__title {
								margin-bottom: 36px; }
				.is-recruit__occupation .job__list li {
						margin-top: 36px; }
						.is-recruit__occupation .job__list li .job__list__wrap {
								display: block; }
						.is-recruit__occupation .job__list li .job__name {
								padding: 18px 20px 20px 20px;
								border-bottom: 1px solid #DDD; }
								.is-recruit__occupation .job__list li .job__name p {
										font-size: 21px;
										line-height: 110%;
										writing-mode: initial;
										padding: 0 0 0 23px; }
										.is-recruit__occupation .job__list li .job__name p::before {
												width: 8px;
												height: 8px;
												right: initial;
												bottom: 0; }
						.is-recruit__occupation .job__list li .job__about {
								display: block;
								padding: 20px 18px; }
								.is-recruit__occupation .job__list li .job__about__txt {
										width: auto; }
										.is-recruit__occupation .job__list li .job__about__txt p {
												font-size: 14px;
												line-height: 175%; }
								.is-recruit__occupation .job__list li .job__about__img {
										width: auto; }
						.is-recruit__occupation .job__list li .job__cont {
								padding: 15px 20px;
								margin: 18px 0 36px 0; }
								.is-recruit__occupation .job__list li .job__cont p {
										font-size: 17px;
										margin-bottom: 7px; }
								.is-recruit__occupation .job__list li .job__cont ul li {
										font-size: 14px;
										line-height: 175%; }
				.is-recruit__occupation .occ__base {
						padding-top: 60px; }
						.is-recruit__occupation .occ__base__wrap {
								padding: 0 20px; }
								.is-recruit__occupation .occ__base__wrap ul li {
										display: block;
										margin-top: 36px; }
						.is-recruit__occupation .occ__base .occ__base__img {
								width: auto; }
						.is-recruit__occupation .occ__base .occ__base__txt {
								width: auto;
								max-width: initial;
								margin: 24px 0 0 0; }
						.is-recruit__occupation .occ__base .base__title p {
								font-size: 21px; }
						.is-recruit__occupation .occ__base .base__txt {
								margin: 11px 0 15px 0; }
								.is-recruit__occupation .occ__base .base__txt p {
										font-size: 14px;
										line-height: 175%; }
				.is-recruit__description .flow {
						padding-top: 60px; }
						.is-recruit__description .flow ul {
								margin: 48px 0 0 5px;
								border-top: initial;
								border-left: 1px solid #8B1C2A; }
								.is-recruit__description .flow ul.flex {
										display: block; }
								.is-recruit__description .flow ul li {
										width: auto;
										padding: 0 0 20px 30px;
										border-top: initial; }
										.is-recruit__description .flow ul li::before {
												left: -5px; }
				.is-recruit__description .ques {
						padding-top: 46px; }
		.is-recruit__entry .p-contact__form .content label {
				font-size: 1.6rem; }
		.is-recruit__entry .is-recruit__entry .wpcf7-file {
				font-size: 1.6rem; }
		.is-recruit__entry .p-contact__form .btn input[type="submit"], .is-recruit__entry .p-contact__form .btn input[type="button"] {
				border-radius: initial;
				border: 1px solid #141414;
				color: #141414; }
		.is-recruit__entry .p-contact__form .btn input[type="submit"]:disabled, .is-recruit__entry .p-contact__form .btn input[type="button"]:disabled {
				opacity: .7; }
		.c-tab1__content {
				padding: 41px 18px; }
		.c-tab1__title {
				margin-bottom: 36px; }
				.c-tab1__title p {
						font-size: 21px;
						padding-bottom: 8px; }
		.c-tab1__txt {
				margin-bottom: 40px; }
				.c-tab1__txt p {
						font-size: 14px;
						line-height: 175%; }
		.c-tab1__table tr td {
				font-size: 14px;
				line-height: 175%;
				display: block;
				padding: 12px 6px; }
				.c-tab1__table tr td:first-child {
						width: auto;
						padding-bottom: 0;
						font-weight: 500; }
				.c-tab1__table tr td:last-child {
						width: auto;
						padding-top: 0; }
		.c-tab1__field {
				overflow: scroll; }
				.c-tab1__field ul {
						width: fit-content; }
				.c-tab1__field li {
						width: 120px;
						font-size: 14px;
						line-height: 125%;
						padding: 12px 6px;
						margin: 0 5px; }
		.tabContent__wrap {
				padding: 41px 18px; } }
